Index: libstdc++-v3/testsuite/26_numerics/random/shuffle_order_engine/cons/55215.cc
===================================================================
--- libstdc++-v3/testsuite/26_numerics/random/shuffle_order_engine/cons/55215.cc	(.../tags/gcc_4_7_2_release)	(wersja 0)
+++ libstdc++-v3/testsuite/26_numerics/random/shuffle_order_engine/cons/55215.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -0,0 +1,58 @@
+// { dg-options "-std=gnu++11" }
+// { dg-require-cstdint "" }
+//
+// Copyright (C) 2012 Free Software Foundation, Inc.
+//
+// This file is part of the GNU ISO C++ Library.  This library is free
+// software; you can redistribute it and/or modify it under the
+// terms of the GNU General Public License as published by the
+// Free Software Foundation; either version 3, or (at your option)
+// any later version.
+//
+// This library is distributed in the hope that it will be useful,
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
+// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+// GNU General Public License for more details.
+//
+// You should have received a copy of the GNU General Public License along
+// with this library; see the file COPYING3.  If not see
+// <http://www.gnu.org/licenses/>.
+
+#include <random>
+#include <testsuite_hooks.h>
+
+int f(int x)
+{
+  std::seed_seq sq(&x, &x + 1);
+  auto rnd = std::knuth_b(sq);
+  return std::uniform_int_distribution<int>()(rnd);
+}
+
+int g(int x)
+{
+  std::seed_seq sq(&x, &x + 1);
+  auto rnd = std::knuth_b();
+  rnd.seed(sq);
+  return std::uniform_int_distribution<int>()(rnd);
+}
+
+void test01()
+{
+  bool test __attribute__((unused)) = true;
+
+  const int f1 = f(0);
+  const int f2 = f(0);
+
+  const int g1 = g(0);
+  const int g2 = g(0);
+  
+  VERIFY( f1 == f2 );
+  VERIFY( g1 == g2 );
+  VERIFY( f1 == g1 );
+}
+
+int main()
+{
+  test01();
+  return 0;
+}
Index: libstdc++-v3/testsuite/26_numerics/valarray/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/26_numerics/valarray/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/26_numerics/valarray/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/30_threads/condition_variable/members/53841.cc
===================================================================
--- libstdc++-v3/testsuite/30_threads/condition_variable/members/53841.cc	(.../tags/gcc_4_7_2_release)	(wersja 0)
+++ libstdc++-v3/testsuite/30_threads/condition_variable/members/53841.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -0,0 +1,50 @@
+// { dg-do compile }
+// { dg-options " -std=gnu++0x -pthread" { target *-*-freebsd* *-*-netbsd* *-*-linux* powerpc-ibm-aix* hppa*-hp-hpux11* } }
+// { dg-options " -std=gnu++0x -pthreads" { target *-*-solaris* } }
+// { dg-options " -std=gnu++0x " { target *-*-cygwin *-*-darwin* } }
+// { dg-require-cstdint "" }
+// { dg-require-gthreads "" }
+
+// Copyright (C) 2012 Free Software Foundation, Inc.
+//
+// This file is part of the GNU ISO C++ Library.  This library is free
+// software; you can redistribute it and/or modify it under the
+// terms of the GNU General Public License as published by the
+// Free Software Foundation; either version 3, or (at your option)
+// any later version.
+
+// This library is distributed in the hope that it will be useful,
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
+// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+// GNU General Public License for more details.
+
+// You should have received a copy of the GNU General Public License along
+// with this library; see the file COPYING3.  If not see
+// <http://www.gnu.org/licenses/>.
+
+// PR libstdc++/53841
+
+#include <chrono>
+#include <mutex>
+#include <condition_variable>
+
+namespace ch = std::chrono;
+
+struct FPClock : ch::system_clock
+{
+    typedef double rep;
+    typedef std::ratio<1> period;
+    typedef ch::duration<rep, period> duration;
+    typedef ch::time_point<FPClock> time_point;
+
+    static time_point now()
+    { return time_point(duration(system_clock::now().time_since_epoch())); }
+};
+
+void f()
+{
+    std::mutex mx;
+    std::unique_lock<std::mutex> l(mx);
+    std::condition_variable cv;
+    cv.wait_until(l, FPClock::now());
+}
Index: libstdc++-v3/testsuite/30_threads/thread/native_handle/cancel.cc
===================================================================
--- libstdc++-v3/testsuite/30_threads/thread/native_handle/cancel.cc	(.../tags/gcc_4_7_2_release)	(wersja 0)
+++ libstdc++-v3/testsuite/30_threads/thread/native_handle/cancel.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -0,0 +1,45 @@
+// { dg-do run { target *-*-freebsd* *-*-netbsd* *-*-linux* *-*-solaris* *-*-cygwin *-*-darwin* powerpc-ibm-aix* } }
+// { dg-options " -std=gnu++0x -pthread" { target *-*-freebsd* *-*-netbsd* *-*-linux* powerpc-ibm-aix* } }
+// { dg-options " -std=gnu++0x -pthreads" { target *-*-solaris* } }
+// { dg-options " -std=gnu++0x " { target *-*-cygwin *-*-darwin* } }
+// { dg-require-cstdint "" }
+// { dg-require-gthreads "" }
+// { dg-require-nanosleep "" }
+
+// Copyright (C) 2012 Free Software Foundation, Inc.
+//
+// This file is part of the GNU ISO C++ Library.  This library is free
+// software; you can redistribute it and/or modify it under the
+// terms of the GNU General Public License as published by the
+// Free Software Foundation; either version 3, or (at your option)
+// any later version.
+
+// This library is distributed in the hope that it will be useful,
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
+// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+// GNU General Public License for more details.
+
+// You should have received a copy of the GNU General Public License along
+// with this library; see the file COPYING3.  If not see
+// <http://www.gnu.org/licenses/>.
+
+#include <pthread.h>
+#include <thread>
+#include <atomic>
+
+void f(std::atomic<bool>& started)
+{
+  started = true;
+  while (true)
+    std::this_thread::sleep_for(std::chrono::milliseconds(100));
+}
+
+int main()
+{
+  std::atomic<bool> started{ false };
+  std::thread t(f, std::ref(started));
+  while (!started)
+    std::this_thread::sleep_for(std::chrono::milliseconds(100));
+  pthread_cancel(t.native_handle());
+  t.join();
+}
Index: libstdc++-v3/testsuite/ext/vstring/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/ext/vstring/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/ext/vstring/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/ext/vstring/hash/wchar_t/1.cc
===================================================================
--- libstdc++-v3/testsuite/ext/vstring/hash/wchar_t/1.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/ext/vstring/hash/wchar_t/1.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/ext/vstring/hash/char/1.cc
===================================================================
--- libstdc++-v3/testsuite/ext/vstring/hash/char/1.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/ext/vstring/hash/char/1.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/ext/vstring/capacity/29134.cc
===================================================================
--- libstdc++-v3/testsuite/ext/vstring/capacity/29134.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/ext/vstring/capacity/29134.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/ext/vstring/capacity/shrink_to_fit.cc
===================================================================
--- libstdc++-v3/testsuite/ext/vstring/capacity/shrink_to_fit.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/ext/vstring/capacity/shrink_to_fit.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -11,7 +11,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/performance/25_algorithms/copy_backward_deque_iterators.cc
===================================================================
--- libstdc++-v3/testsuite/performance/25_algorithms/copy_backward_deque_iterators.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/performance/25_algorithms/copy_backward_deque_iterators.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/performance/25_algorithms/copy_deque_iterators.cc
===================================================================
--- libstdc++-v3/testsuite/performance/25_algorithms/copy_deque_iterators.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/performance/25_algorithms/copy_deque_iterators.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/17_intro/shared_with_static_deps.cc
===================================================================
--- libstdc++-v3/testsuite/17_intro/shared_with_static_deps.cc	(.../tags/gcc_4_7_2_release)	(wersja 0)
+++ libstdc++-v3/testsuite/17_intro/shared_with_static_deps.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -0,0 +1,33 @@
+// { dg-do link }
+// { dg-require-static-libstdcxx }
+// { dg-require-sharedlib "" }
+// { dg-require-effective-target fpic }
+// { dg-options "-shared -fPIC -static-libgcc -static-libstdc++" }
+
+// Copyright (C) 2012 Free Software Foundation, Inc.
+//
+// This file is part of the GNU ISO C++ Library.  This library is free
+// software; you can redistribute it and/or modify it under the
+// terms of the GNU General Public License as published by the
+// Free Software Foundation; either version 3, or (at your option)
+// any later version.
+
+// This library is distributed in the hope that it will be useful,
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
+// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+// GNU General Public License for more details.
+
+// You should have received a copy of the GNU General Public License along
+// with this library; see the file COPYING3.  If not see
+// <http://www.gnu.org/licenses/>
+
+// libstdc++/28811 --with-pic vs. static linking
+#include <iostream>
+#include <locale>
+
+int main()
+{
+  std::locale c __attribute__((unused)) = std::locale::classic();
+  std::cout << "i am old-skool\n";
+  return 0;
+}
Index: libstdc++-v3/testsuite/tr1/3_function_objects/function/10.cc
===================================================================
--- libstdc++-v3/testsuite/tr1/3_function_objects/function/10.cc	(.../tags/gcc_4_7_2_release)	(wersja 0)
+++ libstdc++-v3/testsuite/tr1/3_function_objects/function/10.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -0,0 +1,41 @@
+// Copyright (C) 2012 Free Software Foundation, Inc.
+//
+// This file is part of the GNU ISO C++ Library.  This library is free
+// software; you can redistribute it and/or modify it under the
+// terms of the GNU General Public License as published by the
+// Free Software Foundation; either version 3, or (at your option)
+// any later version.
+
+// This library is distributed in the hope that it will be useful,
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
+// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+// GNU General Public License for more details.
+
+// You should have received a copy of the GNU General Public License along
+// with this library; see the file COPYING3.  If not see
+// <http://www.gnu.org/licenses/>.
+
+// { dg-options "-std=gnu++0x" }
+// { dg-do compile }
+
+#include <tr1/functional>
+
+struct F
+{
+  void operator()() { }
+  void operator&() const { }
+};
+
+void test01()
+{
+  F f;
+  std::tr1::function<void()> f1 = f;
+  std::tr1::function<void()> f2 = std::tr1::ref(f);
+}
+
+int main()
+{
+  test01();
+
+  return 0;
+}
Index: libstdc++-v3/testsuite/tr1/6_containers/unordered_multimap/capacity/29134-multimap.cc
===================================================================
--- libstdc++-v3/testsuite/tr1/6_containers/unordered_multimap/capacity/29134-multimap.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/tr1/6_containers/unordered_multimap/capacity/29134-multimap.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/tr1/6_containers/unordered_set/capacity/29134-set.cc
===================================================================
--- libstdc++-v3/testsuite/tr1/6_containers/unordered_set/capacity/29134-set.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/tr1/6_containers/unordered_set/capacity/29134-set.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/tr1/6_containers/unordered_map/capacity/29134-map.cc
===================================================================
--- libstdc++-v3/testsuite/tr1/6_containers/unordered_map/capacity/29134-map.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/tr1/6_containers/unordered_map/capacity/29134-map.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/tr1/6_containers/unordered_multiset/capacity/29134-multiset.cc
===================================================================
--- libstdc++-v3/testsuite/tr1/6_containers/unordered_multiset/capacity/29134-multiset.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/tr1/6_containers/unordered_multiset/capacity/29134-multiset.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_map/final_hash.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_map/final_hash.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_map/final_hash.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_map/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_map/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_map/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_map/requirements/53067.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_map/requirements/53067.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_map/requirements/53067.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_map/requirements/52942.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_map/requirements/52942.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_map/requirements/52942.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_map/observers.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_map/observers.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_map/observers.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/multimap/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/multimap/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/multimap/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/multimap/capacity/29134.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/multimap/capacity/29134.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/multimap/capacity/29134.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/set/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/set/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/set/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/set/capacity/29134.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/set/capacity/29134.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/set/capacity/29134.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/modifiers/1.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/modifiers/1.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/modifiers/1.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/modifiers/2.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/modifiers/2.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/modifiers/2.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/modifiers/3.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/modifiers/3.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/modifiers/3.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/modifiers/4.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/modifiers/4.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/modifiers/4.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/modifiers/5.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/modifiers/5.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/modifiers/5.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/modifiers/6.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/modifiers/6.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/modifiers/6.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/cons/1.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/cons/1.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/cons/1.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/cons/2.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/cons/2.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/cons/2.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/forward_list/cons/3.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/forward_list/cons/3.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/forward_list/cons/3.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
